Extension 4316

×

Warning message

This extension was not updated recently. It might not work with latest versions of OpenOffice.

Primary tabs

Maintainer:
unmaintained
Rating:
0

No votes yet

Post date:
Tuesday, 31 August, 2010 - 11:26
Statistics
Week: Not tracked - Month: Not tracked - Year: Not tracked
Download extension
System Independent version - All releases
Compatible with OpenOffice 4: Unknown
User feedback:
Compatible with OpenOffice 4.x?

Unmaintained extension: Extension 4316

Extension 4316

Version Operating system Compatibility Release date
0.0.1 System Independent 3.4 31/08/2010 - 11:26 More information Download